export:
    filter:
        activity:
            course_having_activity_between_date:
                Only course having an activity between from and to: Alleen trajecten met een activiteit tussen {from, date, short} en {to, date, short}

            acp_by_activity_type:
                'acp_containing_at_least_one_activitytypes': >-
                    Gefilterde trajecten: alleen die welke ten minste één activiteit bevatten van een van de volgende types: {activitytypes}
                    {has_date_after, select, 1 {, na {date_after, date}} other {}}
                    {has_date_before, select, 1 {, voor {date_before, date}} other {}}
            describe_action_with_no_subject: >-
                Gefilterd op persoon die een activiteit had tussen {date_from, date} en {date_to, date}
            describe_action_with_subject: >-
                Gefilterd op persoon die een activiteit had tussen {date_from, date} en {date_to, date}, en een van deze gekozen onderwerpen: {reasons}

activity:
    title: Activiteit van {date, date, long} - {type}
